.p-intro {
  position: relative;
  margin-block: -1.5rem 7rem;
}
@media (min-width: 768px) {
  .p-intro {
    padding-top: 2.8rem;
    margin-block: 0 10rem;
  }
}
.p-intro .c-particle.particle-1 {
  width: 8.6rem;
  top: 7.5rem;
  left: -4.3rem;
}
@media (min-width: 768px) {
  .p-intro .c-particle.particle-1 {
    top: 9.2rem;
    left: -4.3rem;
  }
}
@media (max-width: 767px) {
  .p-intro .c-particle.particle-1 {
    background-color: #fff;
  }
}
.p-intro .c-particle.particle-2 {
  width: 8.6rem;
  top: -0.8rem;
  right: -2.1rem;
}
@media (min-width: 768px) {
  .p-intro .c-particle.particle-2 {
    top: calc(100% + 3.4rem);
    right: -0.4rem;
  }
}
.p-intro__head {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 1rem;
  align-items: center;
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .p-intro__head {
    flex-direction: row;
    gap: 3.5rem;
    margin-bottom: 3.9rem;
  }
}
.p-intro__head figure {
  width: 15.2rem;
  flex-shrink: 0;
}
.p-intro__head h3 {
  --lh: 1.5384615385;
  color: var(--color-primary);
  font-size: 2.6rem;
  font-weight: 500;
  line-height: var(--lh);
  letter-spacing: 0.1em;
}
@media (min-width: 768px) {
  .p-intro__head h3 {
    --lh: 1.6111111111;
    font-size: 3.6rem;
    letter-spacing: 0.12em;
  }
}
@media (max-width: 767px) {
  .p-intro__head h3 {
    text-align: center;
  }
}
.p-intro__sub {
  margin-bottom: 2.2rem;
}
@media (min-width: 768px) {
  .p-intro__sub {
    margin-bottom: 2.9rem;
  }
}
.p-intro__sub p {
  --lh: 1.66666667;
  color: var(--color-primary);
  font-size: 1.8rem;
  line-height: var(--lh);
}
@media (min-width: 768px) {
  .p-intro__sub p {
    --lh: 2.05;
    font-size: 2rem;
    text-align: center;
  }
}
.p-intro__desc {
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .p-intro__desc {
    margin-bottom: 4.8rem;
  }
}
.p-intro__desc p {
  --lh: 1.66666667;
  color: var(--color-primary);
  font-size: 1.8rem;
  line-height: var(--lh);
}
@media (min-width: 768px) {
  .p-intro__desc p {
    --lh: 1.65;
    font-size: 2rem;
    text-align: center;
  }
}
@media (max-width: 767px) {
  .p-intro .btn-rounded {
    padding-inline: 3rem;
  }
}

.p-target {
  margin-bottom: 7rem;
  position: relative;
  z-index: 1;
}
@media (min-width: 768px) {
  .p-target {
    margin-bottom: 12rem;
  }
}
.p-target .c-particle.particle-1 {
  width: 9.9rem;
  top: 14.9rem;
  left: -8.6rem;
}
@media (min-width: 768px) {
  .p-target .c-particle.particle-1 {
    top: 5.2rem;
    left: -2.4rem;
  }
}
.p-target__drag {
  aspect-ratio: 144/90;
  width: 14.4rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 11.6rem;
  opacity: 1;
  transition: opacity 0.3s ease;
  z-index: 2;
}
.p-target__drag img {
  width: 100%;
  height: auto;
}
@media (min-width: 768px) {
  .p-target__drag {
    display: none;
  }
}
.p-target__drag.is-hidden {
  opacity: 0;
  pointer-events: none;
}
.p-target__head {
  background-color: var(--color-primary);
  clip-path: polygon(98% 0, 0 0, 0 100%, 98% 100%, 100% 50%);
  height: 15.2rem;
  display: flex;
  gap: 1.2rem;
  padding: 2rem 5rem 0 1rem;
}
.p-target__head > div {
  flex: 1;
  color: #fff;
  text-align: center;
}
.p-target__head > div:first-child {
  flex: 0 0 auto;
  width: 12.1rem;
  padding-inline: 0.5rem 1.5rem;
}
.p-target__head .numb {
  font-size: 1.2rem;
  line-height: 1;
  margin-bottom: 1.2rem;
}
.p-target__head .ttl {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1;
}
.p-target__content {
  margin-top: -6.6rem;
  position: relative;
  z-index: 1;
}
.p-target__row {
  border-bottom: 1px solid #99A2B7;
  display: flex;
  gap: 1.2rem;
  padding: 1.8rem 5rem 1.5rem 1rem;
}
.p-target__row > div {
  font-size: 1.3rem;
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
.p-target__row > div:not(:first-child) {
  text-align: center;
}
.p-target__row > div:first-child {
  color: var(--color-primary);
  font-size: 1.6rem;
  flex: 0 0 auto;
  width: 12.1rem;
  padding-inline: 0.5rem 1.5rem;
}
.p-target__row.--bg {
  border: none;
  padding-block: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100% + 3rem);
}
.p-target__row.--bg > div:not(:first-child) {
  background-color: rgba(255, 255, 255, 0.94);
  border-radius: 1rem;
  z-index: -1;
}
.p-target__row.--icon {
  padding-block: 2.1rem 2.5rem;
}
.p-target__row.--dt {
  padding-block: 2.5rem 2.7rem;
}
.p-target__scroll {
  overflow-x: auto;
  overflow-y: hidden;
  padding-bottom: 3rem;
}
.p-target__wrap {
  min-width: 116rem;
}

.p-card {
  position: relative;
}
.p-card .c-particle.particle-1 {
  width: 9.9rem;
}
@media (min-width: 768px) {
  .p-card .c-particle.particle-1 {
    top: -1.4rem;
    left: -6.7rem;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .p-card .c-particle.particle-1 {
    top: -5rem;
  }
}
.p-card .c-particle.particle-2 {
  width: 9.9rem;
  top: -4.8rem;
  right: -2.3rem;
}
@media (min-width: 768px) {
  .p-card .c-particle.particle-2 {
    top: 31rem;
    right: -3rem;
  }
}
.p-card .c-particle.particle-3 {
  width: 9.9rem;
}
@media (min-width: 768px) {
  .p-card .c-particle.particle-3 {
    top: 65.1rem;
    left: -4.9rem;
  }
}
.p-card .c-particle.particle-4 {
  width: 9.9rem;
  top: calc(100% + 2.2rem);
  left: -3.7rem;
}
@media (min-width: 768px) {
  .p-card .c-particle.particle-4 {
    top: calc(100% - 41.5rem);
    right: -2.9rem;
    left: auto;
  }
}
.p-card__item:not(:last-child) {
  border-bottom: 1px solid #BCBCBC;
  padding-bottom: 4.8rem;
  margin-bottom: 4.8rem;
}
@media (min-width: 768px) {
  .p-card__item:not(:last-child) {
    padding-bottom: 10rem;
    margin-bottom: 10rem;
  }
}
.p-card__top {
  display: flex;
  gap: 3.2rem;
  flex-direction: column;
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .p-card__top {
    flex-direction: row;
    gap: 7.5rem;
    margin-bottom: 8rem;
  }
}
@media (min-width: 768px) {
  .p-card__top--reverse {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
}
@media (min-width: 768px) {
  .p-card__top--reverse .p-card__dt {
    margin-top: 5.4rem;
  }
}
.p-card__media {
  border-radius: 2rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .p-card__media {
    width: 68rem;
    flex-shrink: 0;
  }
}
@media (min-width: 768px) {
  .p-card__media--small {
    width: 56rem;
  }
}
.p-card__ttl {
  --lh: 1;
  color: var(--color-primary);
  font-size: 2rem;
  font-weight: 500;
  line-height: var(--lh);
  margin-bottom: 1.4rem;
}
@media (min-width: 768px) {
  .p-card__ttl {
    --lh: calc(58 / 36);
    font-size: 3.6rem;
    letter-spacing: 0.12em;
    line-height: 1.6111111111;
    margin-bottom: 0.8rem;
  }
}
.p-card__name {
  color: var(--color-primary);
  display: block;
  font-size: 3.4rem;
  line-height: 1;
  letter-spacing: 0.12em;
}
@media (min-width: 768px) {
  .p-card__name {
    font-size: 4.8rem;
  }
}
@media (min-width: 768px) {
  .p-card__content {
    margin-top: -0.8rem;
  }
}
.p-card__dt {
  display: flex;
  gap: 0.8rem;
  flex-direction: column;
  margin-top: 3.5rem;
}
@media (min-width: 768px) {
  .p-card__dt {
    gap: 0.9rem;
    margin-top: 4.8rem;
  }
}
.p-card__dt li {
  background-color: #fff;
  border-radius: 1rem;
  color: var(--color-primary);
  font-size: 1.6rem;
  display: flex;
  gap: 0.6rem;
  align-items: flex-start;
  padding: 1.3rem 1.2rem 1.1rem;
}
@media (min-width: 768px) {
  .p-card__dt li {
    border-radius: 4rem;
    padding-block: 0.5rem;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.p-card__dt li::before {
  content: "";
  background: url(../images/common/icon_check02.svg) no-repeat center/contain;
  aspect-ratio: 1;
  width: 1.9rem;
  flex-shrink: 0;
  position: relative;
  top: 0;
}
@media (min-width: 768px) {
  .p-card__dt li::before {
    top: 0.1rem;
  }
}
.p-card__dt li strong {
  --lh: calc(21 / 16);
  font-size: 1.6rem;
  color: var(--color-primary);
  line-height: var(--lh);
}
@media (min-width: 768px) {
  .p-card__dt li strong {
    --lh: calc(21 / 16);
  }
}
.p-card__desc {
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .p-card__desc {
    padding-inline: 4rem;
    margin-bottom: 4.3rem;
  }
}
.p-card__desc p {
  --lh: 1.8666666667;
  font-size: 1.5rem;
  line-height: var(--lh);
}
@media (min-width: 768px) {
  .p-card__desc p {
    --lh: 2.5;
    font-size: 1.6rem;
    letter-spacing: 0.06em;
  }
}
.p-card__actions {
  display: flex;
  gap: 0.8rem;
  flex-direction: column;
}
@media (min-width: 768px) {
  .p-card__actions {
    gap: 1.2rem;
    padding-inline: 4rem;
  }
}
.p-card__btn {
  --btn-size: 1.9rem;
  --icon-size: 0.8rem;
  background-color: var(--color-primary);
  border-radius: 1rem;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 1.5rem;
  letter-spacing: 0.03em;
  padding: 2rem 2rem 2rem 1.8rem;
}
@media (min-width: 768px) {
  .p-card__btn {
    --btn-size: 2.4rem;
    --icon-size: 1rem;
    gap: 0.8rem;
    justify-content: center;
    height: 8.2rem;
    font-size: 2rem;
    letter-spacing: 0.12em;
  }
}
.p-card__btn .font-en {
  letter-spacing: 0.05em;
}
.p-card__btn .btn-circle {
  --border-text-color: #6882C1;
  --border-text-color-hover: var(--color-primary);
  --border-color: #6882C1;
  --border-color-hover: #fff;
}
.p-card__btn--blank::after {
  content: "";
  background-color: #fff;
  -webkit-mask: url("../images/common/icon_bank_02.svg") no-repeat center/contain;
  mask: url("../images/common/icon_bank_02.svg") no-repeat center/contain;
  aspect-ratio: 1;
  width: 1.6rem;
  position: relative;
  top: 1px;
}